using Furion;
using System.Reflection;

namespace YBEE.EQM.Web.Entry
{
    public class SingleFilePublish : ISingleFilePublish
    {
        public Assembly[] IncludeAssemblies()
        {
            return Array.Empty<Assembly>();
        }

        public string[] IncludeAssemblyNames()
        {
            return new[]
            {
            "YBEE.EQM.Application",
            "YBEE.EQM.Core",
            "YBEE.EQM.EntityFramework.Core",
            "YBEE.EQM.Web.Core"
        };
        }
    }
}